/* normalizer */

@import url(https://fonts.googleapis.com/css?family=Oxygen:400,700/);

body {
  font-family: 'Open Sans', sans-serif;
  line-height: 22px;
}

h1, h2, h3, h4, h5 {
  font-family: 'Oxygen', sans-serif;
}

body, h1, h2, h3, h4, h5, p, a {
  margin: 0;
  padding: 0;
  text-transform: none;
  text-decoration: none;
}

table {
  counter-reset: variable;
}

td.label > p:before {
  counter-increment: variable;
  content: counter(variable) ".";
  position: absolute;
  left: 5px;
  width: 15px;
  text-align: right;
}

.beja_lisbon > table {
  width: 45% !important;
  display: inline-table;
}

.beja_lisbon > h3 {
  display: inline-block;
  vertical-align: top;
  width: 45%;
}

.beja_lisbon > img {
  width: 90%;
}

.portalegre > img{
  width: 50%;
}

img.variance {
  width: 50%;
}

.startingImg, .event_1_img, .event_2_img, .event_3_img, .event_4_img {
  width: 30%;
  float: right;
  margin: 22px;
}

.letter {
  width: 50%;
  margin: 50px auto;
  border: 1px solid #B7C8EB;
  padding: 40px 80px 30px 40px;
  font-size: 14px;
  box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.10);
}

.letter > div {
  background-repeat: no-repeat;
  background-position: center right;
  height: 80px;
  background-size: 50%;
  margin-bottom: 20px;
}


.navigation{
  background: '#536385; /* For browsers that do not support gradients */',
  background: '-webkit-linear-gradient(to bottom, #536385 0%, #536385 50%, #455577 50%, #455577 100%); /* For Safari 5.1 to 6.0 */',
  background: '-o-linear-gradient(to bottom, #536385 0%, #536385 50%, #455577 50%, #455577 100%); /* For Opera 11.1 to 12.0 */',
  background: '-moz-linear-gradient(to bottom, #536385 0%, #536385 50%, #455577 50%, #455577 100%); /* For Firefox 3.6 to 15 */',
  background: 'linear-gradient(to bottom, #536385 0%, #536385 50%, #455577 50%, #455577 100%); /* Standard syntax */',
}

.event2-charts {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  text-align: center;
}

.event2-charts > h3 {
  color: #C55E9B;
}

.event2-charts > div {
  height: 250px;
  background-position: center;
  background-repeat: no-repeat;
}

div.actionGroup.blocked:before {
  content: " ";
  position: absolute;
  top: 0;
  left: -30px;
  right: -30px;
  bottom: 0;
  background-color: rgba(199, 145, 145, 0.29);
},

/*
div.match h3 {
  text-align: center;
}

div.match div.navigation {
  width: 95%;
  margin: auto;
  text-align: center;
}

div.match div.navigation button{
  height: 50px;
  margin: 0px 20px;
  width: 100px;
}

div.container {
  width: 95%;
  margin: auto;
}

div.recap {
  width: 100%;
  overflow: auto;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}

div.dashboard {
  width: 100%;
}

div.dashboard div.overview, div.dashboard div.snapshot {
  width: 50%;
  display: inline-block;
  overflow: auto;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}

div.dashboard div.snapshot {
  border-left: 2px solid gray;
}

div.dashboard div.snapshot select {
  height: 30px;
  margin: 20px 0px;
}

div.action-switch {
  width: 95%;
  margin: auto;
  text-align: center;
}

div.action-button {
  display: inline-block;
  width: 25%;
  text-align: center;
  background-color: gray;
}

div.action-button p {
  height: 100%;
  margin: 0;
  line-height: 100px;
  vertical-align: middle;
  cursor: pointer;
}

div.action-button p.active {
  background-color: green;
}

button.next-turn {
  height: 50px;
  width: 100px;
  display: block;
  margin: auto;
  margin-top: 20px;
}

button.confirm-action {
  height: 50px;
  width: 100px;
  display: block;
  margin: auto;
  margin-top: 20px;
}

*/
/* table test */
/*
table {
  text-align: left;
  border-collapse: collapse;
  margin-bottom: 50px;
}

tr {
  border-bottom: 1px solid black;
  width: 100%;
  height: 30px;
}

table td.name {
  text-align: left;
}

table td.value {
  text-align: right;
}
*/
